How to install hunspell-en-med on Debian 9 (Stretch)